.sub_visual {position: relative; max-width: 2560px; margin: 0 auto 0; height: 260px; overflow: hidden;}
.sub_visual::before {content: "";  display: inline-block; position: absolute; z-index: 2; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 20, 0.2);}


.st_visual01 {background:url("../img/top_bg_intro.jpg") center top no-repeat;  background-size: cover; } /*서비스 기관소개*/
.st_visual02 {background:url("../img/top_bg_reward.jpg") center top no-repeat;  background-size: cover; } /*제작사례*/
.st_visual03 {background:url("../img/top_bg_request.jpg") center top no-repeat;  background-size: cover; } /*3D 보조기기 제작 의뢰*/
.st_visual04 {background:url("../img/top_bg_exhibit.jpg") center top no-repeat;  background-size: cover; } /*공모전 목록*/
.st_visual05 {background:url("../img/top_bg_idea.jpg") center top no-repeat;  background-size: cover; } /*아이디어 마당*/
.st_visual06 {background:url("../img/top_bg_makers1.jpg") center top no-repeat;  background-size: cover; } /*메이커스*/
.st_visual07 {background:url("../img/top_bg_makers2.jpg") center top no-repeat;  background-size: cover; } /*메이커스*/


.sub_visual .title_wrap {position: absolute; z-index: 20; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center;}
.sub_visual .title_wrap .top_title h3 {position: relative; z-index: 2; font-size: 40px; font-weight: 400; /* letter-spacing: -3px; */  color: #FFF; padding-bottom:10px; font-family: 'NEXON Lv1 Gothic OTF Bold', 'Noto Sans KR', sans-serif;}
.sub_visual .title_wrap .top_title p {color:#fff; max-width: 620px; word-break: keep-all; opacity: .9;}


/* 제작서비스 신청 */
.request_info {background:#e5f5fe; padding:40px; border-radius: 10px; position: relative; overflow: hidden;}
.request_info .txt {float: left; z-index:3}
.request_info .img { position: absolute; float: right; right:0; bottom:0; z-index:1}
.request_info p {margin-bottom:10px; display: table;}
.request_info p span { display: table-cell; vertical-align: middle;} 
.request_info p span.tit {background-color:#019ef4; color:#fff; border-radius: 50px; display: inline-block; width:120px; text-align: center; font-weight: 500; margin-right:40px; padding:10px 0;}
.request_info p.last span {line-height: 1.3;}

.partner_list .info {background-color:#e5f5fe; padding:15px; margin-top:20px; border-radius: 5px;}
.partner_list h4 {background:#fff; text-align: center; font-size:18px; color:#444; font-weight: bold; display: block; width:30%; margin:0 auto; margin-top:-25px; letter-spacing: -.03pt; word-break: keep-all;}

.partner_list {padding:10px; border:1px solid #ddd; border-radius: 10px; margin-top:20px;}
.partner_list p {padding:10px}
.partner_list li {display: inline-block; width:24.5%; text-align: center; padding:10px; }
.partner_list li span {text-align: center; display: inline-block; color:#333943; border:1px solid #333943; border-radius: 30px; margin-top:10px; padding: 5px 10px;  margin:15px auto 0 auto; font-size: 13px;}
.partner_list li a {background-color:#019ef4; color:#fff; display: block; margin:10px; border-radius: 5px; padding:10px 0; transition: all .2s ease-in;}
.partner_list li .card {transition: all .2s ease-in;}
.partner_list li:hover .card{border:1px solid #008cd8}
.partner_list li a:hover {background-color:#008cd8; box-shadow: 0 10px 10px rgba(1, 158, 244, 0.5);}


.request_step .tit { border-radius: 10px; width:15%; margin-right:2%; min-width:180px; display: inline-flex; align-items: center;}
.request_step .tit h4 { width:100%; text-align: center; color:#222; font-size:1.3em}
.request_step .step {display: inline-flex; width:100%;}
.request_step .step dl {display: table; width:100%; margin-bottom:20px;}
.request_step .step dl:last-child {margin-bottom:0}
.request_step .step dl dt {color:#fff;  display: table-cell; vertical-align: middle; width:24%; text-align: left; border-radius: 10px 0 0 10px; padding-left:15px; box-shadow: 1.2px 4.9px 0 0 rgba(0, 0, 0, 0.05); word-break: keep-all;}
.request_step .step dl dt span {width:30px; height: 30px; text-align: center; line-height:30px; background-color: #fff; color:#90b900; border-radius: 50px; display: inline-block; margin-right:5px;}
.request_step .step dl dd {border:1px solid #ddd; border-left:0; padding:20px; display: table-cell;  vertical-align: middle; border-radius: 0 10px 10px 0;}
.request_step .step dl dd ul {display: table-cell; vertical-align: middle;}
.request_step .step dl dd ul li {word-break: keep-all;}

.request_step .list {width:85%}
.request_step .tit1 {background-color: #ffecd5;}
.request_step .tit2 {background-color: #ebf5d6;}

.request_step .step1 dt {background-color: #e89a12; border:1px solid #e89a12; background-color: #e89a12;}
.request_step .step2 dt {background-color: #90b900; border:1px solid #90b900; background-color: #90b900; }

.area_tbl span {color:#333943; padding:3px; border:1px solid #333943; display: inline-block; margin-right: 10px;}


.faq-title h2 {position: relative; margin-bottom: 45px; display: inline-block; font-weight: 600; line-height: 1; }
.faq-title h2::before {content: ""; position: absolute; left: 50%; width: 60px; height: 2px; background: #019ef4; bottom: -25px; margin-left: -30px;  }
.faq-title p {padding: 0 190px; margin-bottom: 10px; } 
.faq {background: #FFFFFF;  border-radius: 4px;}
.faq .card {border: none; background: none; border-bottom: 1px dashed #CEE1F8;}
.faq .card .card-header { padding: 0px; border: none; background: none; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.faq .card .card-header:hover { background: rgba(1, 158, 244, 0.1); padding-left: 10px; }
.faq .card .card-header .faq-title {width: 100%;  text-align: left; padding: 0px; padding-left: 5px; padding-right: 30px; font-size: 1em; letter-spacing: 1px; color: #3B566E; text-decoration: none !important; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s;  transition: all 0.3s ease 0s; cursor: pointer; padding-top: 20px; padding-bottom: 20px; }
.faq .card .card-header .faq-title .badge {display: inline-block; width: 30px; height: 30px; line-height: 20px; float: left; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; text-align: center; background: #019ef4; color:#fff;  font-size: 18px;  margin-right: 20px;}
.faq .card .card-body {padding: 30px; padding-left: 35px; padding-bottom: 16px; font-weight: 400; font-size: 16px; color: #6F8BA4; line-height: 28px; letter-spacing: 1px; border-top: 1px solid #eee; background-color: #f8f8f8;  }
.faq .card .card-body p { margin-bottom: 14px; }

/* 프로필이미지 추가 */
.profile_image {position: relative; width: 30px; height: 30px; float:left; margin-right:5px;}
.profile_image img {max-width: 100%;} 
.profile_image img {border-radius: 100%;}
span.icon_level {background:#414856;/*#019ef4;*/ padding:3px 5px; border-radius: 30px; color:#fff; font-size:12px; margin-right:5px;}

/* 레벨 출력 2022-03-11 kys */
.ho-mypage-pro-level-top{
	position: absolute;
    padding: 5px 10px 5px 10px;
    background-color: #414856;/*#5D5D5D;*/
    border-radius: 0px 40px 40px 0px;
    color: #fff;
    margin-top: 10px;
    font-size: 0.9em;
}


/* 댓글 스타일 추가 */
.comment_btn_wrap {margin-top:10px;}
.comment_btn_wrap a {font-size:13px; margin-right:5px; padding:2px 5px; background:#fff; border-radius: 3px;}
.btn_comment {border:1px solid #444; color:#444;}
.btn_comment:hover {background:#444; color:#fff;}
.btn_del {border:1px solid #ff6565; color:#ff6565}
.btn_del:hover {background:#ff6565; color:#fff;}

@media screen and (max-width:1200px) { 
    .request_info .img {width:40%}
    
}

@media screen and (max-width:991px) { 
    .sub_visual {height:200px;}
    .sub_visual .title_wrap {width: 100%; } 
    .sub_visual .title_wrap .top_title h3 {font-size: 28px;}
    .sub_visual .title_wrap .top_title p {max-width: 100%; padding:0 20px}

    .request_info {padding:20px 20px 0 20px}
    .request_info p span.tit {padding:5px 0; margin-right:20px; width:90px}
    .request_info .img {position: relative; width:100%; text-align: center;}

    .partner_list li {width:33%}

    .request_step .tit {width:30%; margin-bottom:5px; padding:5px 0}
    .request_step .list {width:100%;}
    .request_step .step dl dt {width:30%}

    .faq {margin-bottom: 30px;}
    /* bbs. 220413 - 제작서비스 진행 FAQ */
    .faq .card .card-header .faq-title {line-height: 26px; display: flex;}
}

@media screen and (max-width:768px) { 
    
    .partner_list li {width:49.5%}

    .request_step .step {display: block;}
    .request_step .tit {width:100%;}
    
    .partner_list h4 {width:70%;}
    
    .d_m_tbody_top_line{
    	border-top: 2px solid #222;
    }

    /* 2022-03-12 kys 모바일화면에서만 보이도록 */
    .ho-d-pc-none{
		display: revert !important;
	}
	.ho-d-m-title-small{
		font-size: 0.8em;
		color: #8b8b8b;
	}
	
	/* 2022-04-05 BBS 추가 */
	.ho-d-mobile-none-border-bottom{
		border-bottom: revert !important;
	}
	
	/* 2022-04-05 BBS 추가 */
	.ho-d-mobile-display-block{
	    display: block;
	}
	
	/* 2022-04-05 BBS 추가 */
	.ho-d-mobile-auto-table-layout{
	    table-layout: auto;
	}
}

/* 220118 CJH 추가 */
.topMenuArea{
	display:none;
}

/* 2022-03-01 BBS 추가 */
.ho_text_c_w{
	color: white !important;
}

/* 2022-03-12 kys 모바일화면에서만 보이도록 */
.ho-d-pc-none{
	display:none;
}
.ho-title-overflow{white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }

/* 2022-03-30 CJH 게시판 댓글 스타일 추가 */
.search_result .comment_count {
    font-size:14px;
    color:darkorange;
    margin-left:10px;
}
.board_list .comment_count {
    font-size:12px;
    color:darkorange;
    margin-left:10px;
}

/* 2022-04-05 BBS 추가 */
.ho-d-mobile-none-border-bottom{
	border-bottom: none;
}

.canvas-container {
    background-color: #ffffff;
}


/* 회원가입 */
.idpwArea {
    border: 1px solid #ddd;
    max-width: 720px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 8rem;
}

.loginArea h3 {
    text-align: center;
    font-size: 16px;
    color: #666;
    padding-bottom: 30px;
}

.idpwArea .nav-tabs .nav-link {
    border: 0;
    width: 50%;
    text-align: center;
    border-radius: 0;
    padding: 20px 0;
}

.idpwArea .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background: #6727ba;
    color: #fff;
}

.idpwArea .tab-content {
    padding: 60px 100px
}

.idpwArea .tab-content p {
    padding-top: 30px;
}
	